PHP 7.4.33 not compatible with oC 10.3.0

My webserver’s PHP version has been upgraded to PHP 7.4.33
Now oC 10.3.0 does not function anymore and gives me the following message instead of the login screen:

This version of ownCloud is not compatible with PHP 7.4
You are currently running PHP 7.4.33.

I wondered if there are issues with PHP 7.4.33?
Any hint is appreciated!

I’m afraid, you need to upgrade your ownCloud.

3 Likes